/***************************************************************************************************************
||||||||||||||||||||||||||||       Custom STYLESHEET FOR Ballysimon Tyres   ||||||||||||||||||||||||||||||||||
****************************************************************************************************************
||||||||||||||||||||||||||||              TABLE OF CONTENT                  ||||||||||||||||||||||||||||||||||||
****************************************************************************************************************
****************************************************************************************************************/

/* Main Green Color */
/* #285684 */

.main-menu .navigation>li>a {
    text-transform: uppercase;
    color: #fff; 
   /*  margin-bottom: 2px; */
    
}

.main-menu .navigation>li.current>a {
    color: #fff !important;
   /*  text-decoration: underline;
    text-underline-position: under;
    text-underline-offset: 2px; */
    
   
}

.main-menu .navigation>li:before {
    display: none;
}

.main-menu .navigation>li:hover {
    color: #fff !important;
    /* text-decoration: underline;
    text-underline-position: under;
    text-underline-offset: 2px; */
}

.main-header .header-upper .search-btn {
    border-left: 1px solid #fff;
   
}

.sec-title h2:before {
    background-color: #285684 !important;
}

.main-menu .navigation>li>ul>li>a:hover {
    background-color: #285684 !important;
}

.service-block-one h2 {
    color: #285684;
}

.service-block-one a {
    color: #285684;
}

.service-block-one .inner-box {
    border-bottom: 3px solid #285684 !important;
}

.features-section {
    background-color: #285684 !important;
}

.why-choose-us .icon-box h4 {
    color: #285684;
}

.why-choose-us .icon-box .icon {
    color: #285684;
}

.facts-section .facts-block .icon {
    color: #285684;
}

.cta-section .wrapper-box {
    background-color: #285684;
}



.main-footer {
    background-color: #36454F;
}

.main-footer .footer-info-box {
    position: relative;
    border-right: 1px solid #285684;
}

.footer-bottom {
    border-top: 1px solid #285684;
}

.main-footer .upper-box {
    border-bottom: 1px solid #285684;
}

.main-footer .footer-info-box .icon {
    color: #285684;
}

.scroll-to-top:hover, .preloader-close, .search-popup .search-form fieldset input[type="submit"] {
    background-color: #285684;
}

.mobile-menu .menu-backdrop {
    background-color: #285684;
}

.blog-cat li.active a, .blog-cat li a:hover {
    background-color: #B2BEB5 !important;
}

.blog-cat li.active a, .blog-cat li a:hover {
    color: #fff;
    border-color: #285684;
}

.blog-cat li a {
  
    color: #285684;
  
}

.sidebar-title h2 {
   
    color: #333333;
   
}

.sidebar-title h2:after {
    background-color: #285684;
}

.inner-box a:hover, a {
    color: #285684;
}

.contact-info-widget .inner-box ul li .icon {
    color: #333333;
}

.banner-overlay{
    position: relative;
  }
.banner-overlay:after {
    content:'';
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.0);
  }